View Single Post
Old 06-09-03, 03:57 AM   #1
tsubasa
Registered User
 
Join Date: May 2003
Location: France ( Angouleme )
Posts: 105
Talking MY Blanck Screen FIX

It is an older version of the nvidia drivers but the only one working on my g3ti500 prophet series.

You can find it at :
http://www.nvidia.com/view.asp?IO=l...isplay_1.0-3123

In mandrake 9.1 i have install it,how ?

-Install your kernel source (install package, in mandrake control center and search source and choose to install kernek source).

-Go in init 3 mode

- Uncompress this archive NVIDIA_kernel-1.0-3123.tar.gz
gunzip NVIDIA_kernel-1.0-3123.tar.gz
tar -xvf NVIDIA_kernel-1.0-3123.tar
cd NVIDIA_kernel-1.0-3123 (go into the folder)

- Compile the kernel with:
- make
- make install
(If you are error verify your kernel source is installed)

IMPORTANT U MUST COMPILE KERNEL BEFORE FORCE RPM KERNEL (It only work in this order on Mdk 9.1 and you must force the kernel rpm for help GLX to recognize the nvidia_kernel):

-After compile it,you must install this:
rpm -Uvh --force NVIDIA_kernel-1.0-3123.mdk82up.i586.rpm

Because if you dont install kernel rpm, glx rpm dont recognize your video kernel.

-And finally

rpm -Uvh --force NVIDIA_GLX-1.0-3123.i386.rpm

After all, you modify your xfconf for remplace nv by nvidia

And after all, i would to like to say great work for this driver the opengl acceleration is very beautiful and powerfull, BUT I really hope Nvidia's team is aware of this 4x.xx problem for Ge3 and Ge4 users.

My system works well with with acpi on (ehe) 31.23 DRV Powaaaa
tsubasa is offline   Reply With Quote